[set.Specification]
noun = "spec"
path = "doc"
include = [ "*.md" ]

[set.Source]
noun = "src"
path = "src"

[set.Test]
noun = "test"
path = "tests"

[relation.Implements]
verb = "implements"
up = "Specification"
down = "Source"

[relation.Validates]
verb = "validates"
up = "Specification"
down = "Test"
